#logo a {
		position: absolute;
 		top: 0;
		left: 0;
		width:224px;
		height:81px;
		background: url(/images/logos/header-logo.gif) no-repeat;
		}
#nav{
		margin-left: 230px;
		line-height:15px;
		}
		
#navlist a{
		color:#fff;
		text-decoration: none;
		display: block;
		padding-bottom:10px;
		padding-top:10px;
		padding-left:8px;
		padding-right:8px;
		outline:none;
		}
 #navlist .home:hover { 
		color:#fff;
		background: #576D8D url(/images/left-rc-sel.gif) bottom left no-repeat;
		
		outline:none;
	}
	
#navlist a:hover { 
		color:#fff;
		background:url(/images/nav-bg-sel-arrow.gif) bottom center no-repeat;
		outline:none;
	}
	
	#nav #uppernav .selected {
		 background: #576D8D url(/images/nav-bg-sel-arrow.gif) bottom center no-repeat;
		 outline:none;
		}
	
	/*-- allows home class when selected to have background with rounded corner image --*/
	#nav #uppernav .selectedhome {
		background: #576D8D url(/images/left-rc-sel.gif) bottom left no-repeat;
		outline:none;
		} 
#calltoaction ul li.downloadBtn a {
		position: absolute;
 		top: 0;
		left: 0;
		width: 127px;
		height:34px;
		background: url(/images/buttons/freedownload_subnav.gif) no-repeat;
		}
#calltoaction ul li.buyBtn a  {
		position: absolute;
 		top: 1px;
		left: 0;
		width: 91px;
		height:36px;
		background: url(/images/buttons/buynow_subnav.gif) no-repeat;
		}
#footer {
		padding:0;
		text-align:center;
		position: relative;
		font-size: 9px;
		}
#curvedcorners {
margin:16px 0 15px 0;
padding:20px;
width:980px; 
overflow:hidden;
background: url(/images/home-highlight-bg.jpg) no-repeat;
}